$('#sresultat').delegate('.pchk','change',function(){
    if($(this).is(":checked")){
        console.log($(this).attr("value")+" checké");
        $("#ssaveQte").attr("data-attach",$(this).attr("value"));
        $(".modal").addClass("bounceIn");
        $(".modal").addClass("animated");
        $("#sqte").modal('show');
        //console.table(produit);

    }
    else{
        console.log($(this).attr("value")+" non checké");
    }
});

$("#ssaveQte").on("click",function(){
    var carnet=new Carnet(db_manager.open("smarkhelp2",2));
    var prop = $(this).attr("data-attach").split("-");
    var produit={
        id:prop[0],
        nom:prop[1],
        categorie:prop[2],
        fab:prop[3],
        prix:prop[4]
    }
    carnet.ecrire(produit,$('input[name="sqte"]').val());
});